{
  "area": [
    {
      "xpos": 410,
      "ypos": 95,
      "height": 21,
      "width": 208,
      "type": "match"
    }
  ],
  "properties": [],
  "tags": [
    "DESKTOP-mate",
    "apps_run_texteditor"
  ]
}